package com.casic.dcms.listener;

import com.casic.dcms.bean.CaseLargeClassBean;

public interface OnGetLargeClassListener {
    void onSuccess(CaseLargeClassBean largeClassBean);

    void onFailure(Throwable throwable);
}
